﻿@media (max-width: 1399.98px) { ... }

@media (max-width: 1199.98px) { ... }

@media (max-width: 991.98px) { ... }

@media (max-width: 767.98px) {

  .m-product-option--dropdown variant-select{
    flex-direction: column;
  }
  select#Option-template--25352382382412__main-0, select#Option-template--25352382382412__main-1 {
    width: 200px;
}
  .m-tabs__content{
    padding: 24px;
  }
}

@media (max-width: 575.98px) { ... }













